/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
FormModel,
Skeleton,
} from 'ant-design-vue'
import KmTree from '../../../components/km-tree.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdOaTable from '@/common/components/sd-oa-table.vue'

Vue.use(Card)
Vue.use(FormModel)
Vue.use(Skeleton)

export default {
  KmTree,
  SdFormItem,
  SdOaTable,
}
